# translation of kabc_sql.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
# Volker Jockheck <volkae@gmx.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_sql\n"
"POT-Creation-Date: 2004-07-14 01:17+0200\n"
"PO-Revision-Date: 2004-11-12 13:31+0100\n"
"Last-Translator: Volker Jockheck <volkae@gmx.net>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: resourcesqlconfig.cpp:41
msgid "Username:"
msgstr "Bruukernaam:"

#: resourcesqlconfig.cpp:47
msgid "Password:"
msgstr "Passwoort:"

#: resourcesqlconfig.cpp:54
msgid "Host:"
msgstr "Server:"

#: resourcesqlconfig.cpp:60
msgid "Port:"
msgstr "Port:"

#: resourcesqlconfig.cpp:70
msgid "Database:"
msgstr "Datenbank:"
